uuid: 3f54dba2-d849-4565-9844-a500c1e66779
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 98M-DPZLTuMVYsG1XrXy1h90nf3al-jgdqGJrW8Elcg
id: likert_would_you
label: 'Likert: Would You'
options: "1: Definitely Not\n2: Probably Not\n3: Not Sure\n4: Probably\n5: Definitely\n"
